<!doctype html>
<html lang="fr">
	<head>
		<meta charset="utf-8">
		<title>Association Geeko</title>
		<link rel="stylesheet" href="../Css/style.css" />
		<link rel="stylesheet" media="screen and (max-width: 800px)" href="../Css/petite_resolution.css" />
			
	</head>
	
	
	<body>
		<header>
			<div class="Titre"><h1>Geeko</h1></div>
		</header>
			<p>
                <div class="Images">
				<img src ="../Image/blue_geeko.png" width="150" height="100"/>
				<img src ="../Image/red_geeko.png" width="150" height="100"/>
                <img src ="../Image/green_geeko.png" width="150" height="100"/>
                <img src ="../Image/logo_IUT.png" width="150" height="100"/>
                </div>
            </p>
        
			<ul id="menu-deroulant">
				<li><a href="#"><b>Menu</b></a>
					<ul>
						<li><a href="file:///F:/Cours/M1106/Web/Html/status.html">Status</a></li>
						<li><a href="file:///F:/Cours/M1106/Web/Html/reglement.html">Règlement intérieur</a></li>
						<li><a href="file:///F:/Cours/M1106/Web/Html/membre.html">Membre du conseil d'administration</a></li>
						<li><a href="file:///F:/Cours/M1106/Web/Html/objectifs.html">Objectifs</a></li>
						<li><a href="file:///F:/Cours/M1106/Web/Html/integration.html">Journée d'intégration</a></li>
                       <li><a href="file:///F:/Cours/M1106/Web/Html/zotcod.html">Projet Zot'Cod</a></li>
				</li>
				
			</ul>
           
			<div class="boite">
				<h2>Bienvenue sur le site de Geeko</h2>
				Geeko est une association étudiante réalisé pour la filière Réseaux et Télécommunications.
				
		    </div>
			
			<footer>
				Ne pas copier les contenus de ce site. © Copyright 2017
			</footer>
			
            
		

		
	</body>
	
</html>
